.service {
  &__description {
    margin: auto;
    @include for-min-size(1024) {
      width: 40%;
    }
    @include for-min-size(1440) {
      margin: auto auto auto 0;
    }
    @include for-min-size(1440) {
      width: 27%;
    }
  }
}
svg {
  font-size: 4rem !important;
  color: blue;
}

.service {
  @include for-min-size(480) {
    padding-bottom: 10px;
  }
  @include for-min-size(1024) {
    display: flex;
    flex-direction: row-reverse;
    width: 90%;
    margin: auto;
  }
  @include for-min-size(1440) {
    margin: 0 11%;
    width: unset;
    padding-bottom: 100px;
  }

  &__cards-container {
    display: flex;
    justify-content: center;
    @include for-min-size(480) {
      display: unset;
      flex-direction: row;
      align-items: center;
    }
    @include for-min-size(1024) {
      width: 75%;
    }
    @include for-min-size(1440) {
      width: 68%;
      padding-bottom: 30px;
    }
  }
  &__cards-row:nth-child(1) {
    text-align: center;
    @include for-min-size(480) {
      display: flex;
      flex-direction: row;
      justify-content: center;
    }
    @include for-min-size(1024) {
      justify-content: flex-start;
    }
    @include for-min-size(1440) {
      padding-right: 29px;
      justify-content: unset;
    }
  }
  &__cards-row:nth-child(2) {
    text-align: center;
    @include for-min-size(480) {
      display: flex;
      flex-direction: row;
      justify-content: center;
    }
    @include for-min-size(1024) {
      justify-content: flex-end;
    }
    @include for-min-size(1440) {
      padding-left: 44px;
      justify-content: unset;
    }
  }
  &__card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 100px;
    box-shadow: 0px 0px 60px rgba(0, 31, 116, 0.07);
    border-radius: 8px;
    margin: 7px;

    @include for-min-size(398) {
      width: 190px;
      height: 120px;
    }
    @include for-min-size(1024) {
      width: 22%;
      height: 180px;
    }
    @include for-min-size(1440) {
      width: 140px;
      margin: 15px 30px 15px 0;
    }
  }
  &__card-title {
    font-size: 1rem;
    padding-top: 10px;
    @include for-min-size(1024) {
      font-size: 1.5rem;
    }
    @include for-min-size(1440) {
      text-align: left;
      font-size: 1.7rem;
      line-height: 2rem;
      padding: 35px 15px 0;
    }
  }
}
